
% This is another list of names and rules for any specific part of your army book, like Totems for Beast Herds. If you don't have any, remove this file. If you have one, rename it and fill it. If you have more than one, create new files on this model.
% Following are some Beast Herds example, replace it with your own names and rules.

\newcommand{\ministries}{Celestial Bureaucracy}
\newcommand{\ministriesInitial}{CB}

\newcommand{\listofministries}{List of Ministries}

\newcommand{\ministryofimperialadministration}{Ministry of Imperial Administration}
\newcommand{\ministryofimperialadministrationdef}{%
	\itemrestriction{One of a Kind. \longshi{} \& \xingtian{} only.}
	The model gains \textbf{\rallyaroundtheflag{}}.%
}

\newcommand{\ministryofpersonnel}{Ministry of Personnel}
\newcommand{\ministryofpersonneldef}{%
	At the beginning of each friendly Player Turn, choose a friendly unit within \distance{8}:
\begin{smallitemize}%
\item Its Champion gains \textbf{\aegis{} (5+)}.%
\item Instead, if the unit has no Champion but has the option to take one, one of its R\&F models immediately becomes a \textbf{Champion}.%
\end{smallitemize}%
}

\newcommand{\ministryofrites}{Ministry of Rites}
\newcommand{\ministryofritesdef}{%
	The model gains \textbf{\channel{} (1)}. Additionally, at the beginning of each friendly Player Turn, choose a friendly unit within \distance{8}: it gains \textbf{\magicresistance{} (+1, max. 3)} for One Turn.%
}

\newcommand{\ministryofwar}{Ministry of War}
\newcommand{\ministryofwardef}{%
	The model gains \textbf{\battlefocus{}}. Additionally, at the beginning of each friendly Player Turn, choose a friendly unit within \distance{8}: it gains \textbf{\fightinextrarank{}}. Lasts One Turn.%
}